RSS   Podatności dla 'Smalruby-editor'   RSS

2017-04-28
 
CVE-2017-2096

 

 
smalruby-editor v0.4.0 and earlier allows remote attackers to execute arbitrary OS commands via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top